Uninstalling Norton 360

If you need to remove Norton 360 from your computer, you can use the Uninstall a program option in the Windows Vista Control Panel, or the Add or Remove Programs option in the Windows XP Control Panel.

You should print out the Uninstalling Norton 360 help topic before continuing with the uninstall. You cannot access online help during uninstallation.

To uninstall Norton 360 from the Windows Control Panel

  1. To uninstall Norton 360 from the Windows Control Panel, do one of the following:

    • On the Windows taskbar, click Start > Settings > Control Panel.

    • On the Windows Vista/XP taskbar, click Start > Control Panel.

  2. In the Windows Control Panel, do one of the following:

    • In Windows Vista, click Uninstall a program.

    • In Windows XP, click Add or Remove Programs.

  3. In the list of currently installed programs, click Norton 360, and then click Uninstall in Windows Vista, or Remove in Windows XP.

  4. Click Remove All to confirm that you want to uninstall Norton 360.

  5. If the Subscription Period Warning panel appears, do one of the following:

    • Click Next to continue uninstalling Norton 360.

    • Click Cancel to leave Norton 360 installed on your computer.

  6. If the Restore Windows Firewall Status panel appears, do one of the following:

    • Click Yes to turn Windows Firewall on.

    • Click No to leave Windows Firewall turned off.

  7. Click Next.

  8. Click Next to confirm that you want to uninstall the product.

  9. Do one of the following:

    • To restart your computer now, click Restart Windows Now (recommended).

    • To restart your computer later, click Restart Windows Later.

    Norton 360 is not fully uninstalled until you restart your computer.

  10. Click Finish.